columnSuffix: null
contentColumnType: string
fieldGroup: ad31d9c0-7ce6-41fc-865f-f49642537967 # Common
handle: adresses
instructions: null
name: Adresses
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showSiteMenu: true
  source: 'group:88972b57-eb55-4a7c-bb4f-e3371b628173' # Endereços
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
